const image = function image(opts) {
  const {
    context,
    image: img,
    x,
    y,
    width,
    height,
    alpha = 1
  } = opts;
  context.save();
  context.globalAlpha = alpha;
  context.drawImage(img, x, y, width, height);
  context.restore();
};
export default image;